* { margin: 0; padding: 0; outline: 0; }

@font-face {
  font-family: 'Conv_Bauhaus';
  src: url('../fonts/Bauhaus.eot') format('embedded-opentype'),
       url('../fonts/Bauhaus.woff') format('woff'),
       url('../fonts/Bauhaus.ttf')  format('truetype'),
       url('../fonts/Bauhaus.svg#Bauhaus') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333;
}
.bold_par {
    padding-left: 10px;
}
.stop {
    color: #B83731;
    font-weight: bold;
    font-size: 36px;
    padding: 24px 0 34px;
}
.bold_par p {
    font-weight: bold;
    color: #333;
    line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #066;
    font-family: 'Conv_Bauhaus', sans-serif;
    font-weight: 400;
    line-height: normal;
}

h2{
    font-size: 20px;
    margin-bottom: 5px;
}

h3{
    font-size: 18px;
    margin-bottom: 5px;
}

h4{
    font-size: 18px;
    margin: 0 0 10px;
}

hr{
    margin: 20px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
    clear: both;
}

p{
    font-size: 14px;
    line-height: 20px;
}

a {
    color: #699;
}

a:hover{
    color: #066;
}

:focus{
    box-shadow:none !important;
}

button:focus{
    outline: none !important;
}

.form-control:focus{
    border-color: #ced4da;
}

.danger{
    color: red;
    font-size: 18px;
}

form.custom_property-edit .small-alert {
    color: #00510f;
    font-weight: 600;
}

.img-border{
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

/*-----------------HEADER STYLE START---------------*/

header{
    height: 57px;
}

.myheader {background-color: #fafafa;
    background-image: -moz-linear-gradient(top,#fff,#f2f2f2);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
    background-image: -webkit-linear-gradient(top,#fff,#f2f2f2);
    background-image: -o-linear-gradient(top,#fff,#f2f2f2);
    background-image: linear-gradient(to bottom,#fff,#f2f2f2);
    background-repeat: repeat-x;
    border-bottom: 1px solid #d4d4d4;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}
.myheader ul li a {
    font-size: 16px;
    color: #669999;
    text-shadow: none;
    padding: 5px;
    margin-left: 10px;
    border-radius: 5px;
}
.myheader ul li:nth-child(2) a { font-weight: 600; }
.myheader ul li:last-child a { color: #fff; border: 0; }
.myheader ul li a:hover {color: #fff; background-color: #17a2b8;}

header .navbar{
    padding-left: 0;
    padding-right: 0;
}

header .navbar .navbar-nav .nav-link{
    color: #669999;
}

header .navbar .navbar-nav .nav-link:hover{
    color: #fff;
}

header .navbar .navbar-nav .nav-item:last-child a.nav-link{
    color: #fff;
}

/*-----------------HEADER STYLE END---------------*/

/*-----------------HOME PAGE BODY STYLE START---------------*/
.sale-section{
    padding: 30px 0;
}
.homeleft_col2 h3 {font-family: 'Conv_Bauhaus', sans-serif; color: #00510f; font-size: 18px; margin: 30px 0 15px 0	;}
.left_links { margin: 0px; padding: 0px; list-style: none;}
.left_links li { position: relative; border-bottom: 1px dashed #ccc;     -webkit-transition-duration: .5s;
    transition-duration: .5s; background-color: #eee;}
.left_links li a {
    padding: 7px 10px 7px 29px;
    color: #00510f;
    display: block;
    text-decoration: none;
}
.left_links li i {
    position: absolute;
    font-size: 12px;
    left: 10px;
    top: 14px;
    color: #669999;
}
.left_links li:hover { padding-left: 10px; background-color: #00510f;}
.left_links li:hover a, .left_links li:hover i { color: #fff; }
.homeleft_col1 a { display: block; margin-bottom: 25px; }
.homeleft_col1 a img { width: 100%; }

.pro_box {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    padding: 5px;
    border: 1px solid #eee;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.pro_box:hover {
    box-shadow: 0 0 12px rgba(82, 85, 90, 0.1);
    position: relative;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    transform: scale(1.04);
    border: 1px solid #b3b3b3;
}
.pro_box:nth-child(even) { background-color: #eee; }
.pro_box a { text-decoration: none;
    color: #333; }
.pro_box_l { width: 40%; float: left;}
.pro_box_l img {    height: 100%; width: 100%;}
.pro_box_r {
    width: 60%;
    float: right; padding-left: 25px;
}

.pro_box_r h2 {
    font-family: 'Conv_Bauhaus', sans-serif;
    color: #066;
    font-size: 20px;
    margin: 10px 0 10px 0;
}
.pro_box_r h3 {font-family: 'Conv_Bauhaus', sans-serif;
    color: #066;
    font-size: 18px;
    margin: 0 0 0px 0px;}
.btn_box { text-align: right; }
.pro_box_r button {border: 0;
    font-size: 17px;
    color: #fff;
    background: rgba(255,182,98,1);
    background: -moz-linear-gradient(left, rgba(255,182,98,1) 0%, rgba(239,123,0,1) 76%, rgba(239,123,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,182,98,1)), color-stop(76%, rgba(239,123,0,1)), color-stop(100%, rgba(239,123,0,1)));
    background: -webkit-linear-gradient(left, rgba(255,182,98,1) 0%, rgba(239,123,0,1) 76%, rgba(239,123,0,1) 100%);
    background: -o-linear-gradient(left, rgba(255,182,98,1) 0%, rgba(239,123,0,1) 76%, rgba(239,123,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,182,98,1) 0%, rgba(239,123,0,1) 76%, rgba(239,123,0,1) 100%);
    background: linear-gradient(to right, rgba(255,182,98,1) 0%, rgba(239,123,0,1) 76%, rgba(239,123,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb662', endColorstr='#ef7b00', GradientType=1 );
    outline: 0;}
.pro_box_r button:hover { background:none; background-color: #17a2b8; }

.pro_box_r p { margin-bottom: 5px; }
.pro_box_r ul { list-style: none; padding: 0; }
.pro_box_r ul li { display: inline-block; margin-right: 10px; color: #4a934a	; }
.pro_box_r ul li i { font-size: 16px; }

/*-----------------HOME PAGE BODY STYLE END---------------*/


/*-----------------SLIDER STYLE START---------------*/
.main_slider { margin: 30px 0; }

.swiper-pagination { display: none;	 }
.sldpro_box {position: relative; overflow: hidden; height: 250px; }
.sldpro_box img {width: 100%; height: 100%;}
.sldpro_box_con {
    font-family: 'Conv_Bauhaus', sans-serif;
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    padding: 10px;
    border-bottom: 2px solid #eee;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.2);
    background: none repeat scroll 0 0 rgba(1, 66, 13, 0.7);
    text-align: right; -webkit-transition-duration: .5s;
    transition-duration: .5s;
    height: 140px;
}
.sldpro_box_con span:first-child { float: left; display: none;}
.sldpro_box_con p { margin-top: 15px;  text-align: left;}
.sldpro_box:hover .sldpro_box_con { bottom: -5px; }
.sldpro_box:hover .sldpro_box_con span:first-child { display: inline-block; }

/*-----------------SLIDER STYLE END---------------*/


/*-----------------FOOTER STYLE START---------------*/
.myfooter .container {background: #003406;
    color: #fff;
    clear: both;
    padding-top: 20px;
    padding-bottom: 20px;}
.myfooter .container h2 {
    font-size: 15px;
    line-height: 24px;
    color: #fff;}
.myfooter .container h3 {font-size: 12px; margin-top: 20px;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 5px;}

.myfooter ul { list-style: none; }
.myfooter ul li{ line-height: 20px; }
.myfooter ul li a {
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
}
.myfooter .footer_ul2 li { width: 25%; float: left; line-height: 20px; }
.myfooter .footer_ul3 li { width: 50%; float: left; }
.myfooter .footer_ul1 li a { font-weight: normal; color: #fff; font-size: 13px; line-height: 20px; padding: 0;}

/*-----------------FOOTER STYLE END---------------*/


/* Listing Page Css Start */

.listing-inner-top{
    padding: 50px 0 30px;
}

.listing-inner-top img{
    width:100%;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.listing-inner-top ul.social-links{
    list-style: none;
}

.listing-inner-top ul.social-links li{
    list-style: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 3px;
    display: inline-block;
}

.listing-inner-top ul.social-links li.facebook{background: #3a5ba2;}
.listing-inner-top ul.social-links li.google{background: #e02f2f;}
.listing-inner-top ul.social-links li.twitter{background: #55acee;}
.listing-inner-top ul.social-links li.pinterest{background: #c33c2d;}

.listing-inner-top ul.social-links li a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding: 6px 0;
    display: block;
    vertical-align: middle;
    text-align: center;
}

.listing-inner-top .listing-button .btn{
    font-size: 14px;
}

.listing-inner-top .right-listing p{
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}

.listing-inner-top ul.left-listing-img{
    list-style: none;
}

.listing-inner-top ul.left-listing-img li{
    list-style: none;
    margin-bottom: 10px;
}

.listing-inner-top .right-listing ul{
    list-style: none;
}

.listing-inner-top .right-listing ul li{
    list-style: none;
    font-size: 14px;
    line-height: 20px;
}

.listing-inner-top .right-listing ul li i{
    margin-right: 5px;
}

.listing-inner-top .right-listing .table-bordered td{
    padding: 6px 10px;
    font-size: 14px;
    line-height: 20px;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.seller-modal .modal-dialog{
    max-width: 800px;
}

.seller-modal .modal-dialog .modal-content .modal-header{
    display: block;
    position: relative;
    border:none;
}

.seller-modal .modal-dialog .modal-content .modal-header .close{
    position: absolute;
    top: 0;
    right: -15px;
    border-radius: 50%;
    background: #066;
    opacity: 1;
    padding: 0;
    color: #fff;
}

.seller-modal .modal-dialog .modal-content .modal-header .close span{
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 24px;
    font-size: 20px;
}

.seller-modal .modal-dialog .modal-content{
    padding: 0 20px 20px;
    border:none;
}

.seller-modal .modal-dialog .modal-content .modal-body label{
    font-size: 14px;
}

.seller-modal .modal-dialog .modal-content .modal-body .form-control{
    font-size: 14px;
}

.seller-modal .modal-dialog .modal-content .modal-footer{
    display: block;
    border:none;
}

.seller-modal .modal-dialog .modal-content .modal-footer p, .seller-modal .modal-dialog .modal-content .modal-footer .btn{
    font-size: 14px;
}

/* Listing Page Css End */


/* Testimonials Page Css Start */

.testimonials{
    padding: 30px 0;
}

/* Testimonials Page Css End */

/* FAQ Page Css Start */

.faq{
    padding: 30px 0;
}

.faq .mb-0 > a {
  display: block;
  position: relative;
}
.faq .mb-0 > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
}
.faq .mb-0 > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}

.faq #accordion .card{
    margin-bottom: 5px;
    border: 1px solid #066;
}

.faq #accordion .card .card-header{
    background-color: rgba(0, 0, 0, 0.01);
    border-bottom: none;
}

.faq #accordion .card .card-body{
    border-top: 1px solid #066;
    background-color: rgba(0, 0, 0, 0.01);
}

.faq #accordion .card .card-body p strong{
    display: block;
    width: 100%;
}

.faq #accordion .card .card-body ul{
    list-style: none;
    padding-left: 30px;
}

.faq #accordion .card .card-body ul{
    list-style: none;
    font-size: 14px;
    line-height: 20px;
}

.faq #accordion .card h5{
    font-size: 18px;
}

.faq #accordion .card h5 a{
    text-decoration: none;
    color: #066;
}

/* FAQ Page Css End */

/* Resources Page Css Start */

.resources{
    padding: 30px 0;
}

.resources p a{
    display: table;
}

/* Resources Page Css End */


/* Signin Page Css Start */

.signin{
    padding: 40px 0;
}

.signin .signin-form{
    background: rgba(0, 0, 0, 0.01);
    border:1px solid #066;
    border-radius: 2px;
    padding: 20px;
    font-size: 14px;
}

.signin .signin-form .form-control{
    font-size: 14px;
    padding: 5px 10px;
}

.signin .signin-form .btn{
    font-size: 14px;
}

.signin .signin-form .forgot.pull-right a{
    line-height: 34px;
}

.signin .signin-form select{
    background: url(../images/down-arrow.png) no-repeat;
    background-position: 96% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    line-height: 18px;
    text-indent: 0.01px;
    padding: 5px 10px;
    height: 35px !important;
}

/* Signin Page Css End */

/* Contact Page Css Start */

.contact{
    padding: 40px 0;
}

.contact .contact-details ul{
    padding-left: 30px;
}

.contact .contact-details ul li{
    font-size: 14px;
    line-height: 24px;
    list-style: none;
}

.contact .contact-details p{
    font-family: 'Conv_Bauhaus', sans-serif;
    position: relative;
    padding-left: 30px;
}

.contact .contact-details p i{
    font-size: 20px;
    margin-right: 10px;
    color: #066;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translatey(-40%);
}

.contact .right-questions .signin-form{
    background: rgba(0, 0, 0, 0.01);
    border:1px solid #066;
    border-radius: 2px;
    padding: 20px;
    font-size: 14px;
}

.contact .right-questions .signin-form .form-control{
    font-size: 14px;
    padding: 5px 10px;
}

.contact .right-questions .signin-form .btn{
    font-size: 14px;
}

.contact .right-questions .signin-form .forgot.pull-right a{
    line-height: 34px;
}

.contact .right-questions .signin-form select{
    background: url(../images/down-arrow.png) no-repeat;
    background-position: 96% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    line-height: 18px;
    text-indent: 0.01px;
    padding: 5px 10px;
    height: 35px;
}

/* Contact Page Css End */

/* Browse Page Css Start */

.browse{
    padding: 40px 0;
}

.browse ul{
    margin-bottom: 0;
}

.browse ul li{
    list-style: none;
    display: inline-block;
    padding: 0 5px 0 0;
    font-size: 14px;
    line-height: 20px;
}

/* Browse Page Css End */


/* Cart Page Css Start */


.list-home{
    padding: 40px 0;
}

.list-home .plan{
    background: linear-gradient(#fafafa,#e9e9e9);
    padding: 30px 30px 20px;
}

.list-home .plan p{
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}

.list-home .plan h2{
    color: #005410;
    font-size: 25px;
}

.list-home .plan span{
    color: #005410;
    font-size: 14p
}

.list-home .listing-links{
    background: linear-gradient(#fafafa,#e9e9e9);
    padding: 30px 30px 20px;
}

.list-home .listing-links p{
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.list-home .title-heading p{
    font-size: 22px;
    line-height: 30px;
}

.list-home .title-heading ul{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    padding-left: 0;
    list-style: none;
}

.list-home .title-heading ul li{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
    list-style: none;
    position: relative;
    padding-left: 30px;
}

.list-home .title-heading ul li::before{
    content: "\f054";
    position: absolute;
    font: normal normal normal 12px/1 FontAwesome;
    top: 2px;
    width: 20px;
    height: 20px;
    background: #54a454;
    border-radius: 50%;
    color: #fff;
    padding: 5px 7px;
    left: 0;
}

.list-home .title-heading p.choose-plan-btn a{
    text-align: left;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 20px;
    line-height: 26px;
}

.pricing-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.content-price{
    margin-top: 180px !important;
    margin-bottom: 70px !important;
    -webkit-box-shadow: none !important;
    box-shadow:  none !important;
}

.content-price ul {
    margin-bottom: 0;
}

.content-price ul li {
    list-style: none;
    text-align: center;
    height: 80px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    background: #4C9F3A;
    color: #fff;
    border-bottom: 1px dashed #fff;
    justify-content: center;
    line-height: 20px;
}

.content-price ul li:last-child{
    border-bottom:none;
}

.pricing-table {
    position: relative;
    margin: 0 5px;
    text-align: center;
    width: 260px;
    float: left;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.2);
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.pricing-table .offer{
    position: absolute;
    top: 30px;
    right: 5px;
}

.pricing-table:hover {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
}

.pricing-table:first-child:hover {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}

.pricing-title {
    color: #FFF;
    background: linear-gradient(#52A93E, #469436);
    padding: 20px 0;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
    margin-bottom: 0;
}

.pricing-table .price {
    background: linear-gradient(#7DCF3D, #52A93E);
    font-size: 50px;
    font-weight: 700;
    padding: 20px 0;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
    color: #f2f2f2;
}

.pricing-table .price sup {
    font-size: 22px;
    left: -2px;
    position: relative;
    top: -20px;
}

.pricing-table .price span{
    font-size: 14px;
}

.table-list {
    background: #FFF;
    color: #403d3a;
    margin-bottom: 0;
}

.table-list li {
    font-size: 1.4em;
    font-weight: 700;
    list-style: none;
    height: 80px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.table-list li:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #3fab91;
    display: inline-block;
    position: relative;
    right: 5px;
    font-size: 30px;
    font-weight: normal;
}

.table-list li.cross:before{
    content: "\f00d";
    color: red;
}

.table-list li span {
    font-weight: 400;
}

.table-list li span.unlimited {
    color: #FFF;
    background: #e95846;
    font-size: 0.9em;
    padding: 5px 7px;
    display: inline-block;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}


.table-list li:nth-child(2n) {
    background: #F0F0F0;
}

.table-buy {
    background: #F0F0F0;
    padding: 15px;
    text-align: center;
    overflow: hidden;
}

.table-buy p {
    float: left;
    color: #37353a;
    font-weight: 700;
    font-size: 2.4em;
}

.table-buy p sup {
    font-size: 0.5em;
    position: relative;
    left: 5px;
}

.table-buy .pricing-action {
    background: linear-gradient(#52A93E, #469436);
    display: inline-block;
    color: #FFF;
    padding: 5px 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 20px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table-buy .pricing-action:hover {
    background: #218838;
    text-decoration: none;
}

/* Cart Page Css End */


/* Cart Detail Page Css Start */

.cart-details{
    padding: 40px 0;
}

.cart-details .signin-form{
    background: rgba(0, 0, 0, 0.01);
    border:1px solid #066;
    border-radius: 2px;
    padding: 20px;
    font-size: 14px;
}

.cart-details .signin-form .form-control{
    font-size: 14px;
    padding: 5px 10px;
}

.cart-details .signin-form .btn{
    font-size: 14px;
}

.cart-details .signin-form .forgot.pull-right a{
    line-height: 34px;
}

.cart-details .steps h2.title{
    border: 1px solid #ccc;
    padding: 6px;
    border-radius: 3px;
}

.cart-details .steps .steps-content{
    width: 100%;
    float: :left;
}

.cart-details .steps .steps-content label{
    font-size: 14px;
    line-height: 20px;
}

.cart-details .steps .steps-content .btn{
    font-size: 14px;
}

.cart-details .steps .steps-content select{
    background: url(../images/down-arrow.png) no-repeat;
    background-position: 96% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    line-height: 18px;
    text-indent: 0.01px;
    padding: 5px 10px;
    height: 35px;
}

.cart-details .steps .steps-content .form-control{
    font-size: 14px;
    padding: 5px 10px;
}

.left-border{
    border-left: 1px solid #ccc;
}

/* Cart Detail Page Css End */


.users-font{
    font-size: 21px;
}

.mobile-signin{
    display: none;
    position: absolute;
    top: 10px;
    right: 65px;
    padding: 5px 10px;
}
.cart-details .steps form {
    width: 100%;
}
.Standard_Listing-title{
  float: left;
  width: 100%;
  margin-bottom: 30px;
  border-top: 2px solid #066;
  margin-top: 10px;
  padding-top: 10px;
}
.listing_Top-img{
  height: 500px;
  object-fit: cover;
}

.table-scroll{
    overflow-x:auto;
}

/* Responsive Css Start */


@media (max-width: 1024px) and (min-width: 768px) {
    .sldpro_box { height: 200px;}
    .sldpro_box_con { height: 220px; bottom: -180px;}
    .sldpro_box:hover .sldpro_box_con{bottom: -70px;}
}

@media (min-width:1024px) {
    .pro_box_l { min-height: 200px;  position: relative; }
    .pro_box_l img {position: absolute;}
}

@media (min-width: 768px) {
    .myheader .navbar-collapse {justify-content: flex-end; }
    .sec1_left { padding-right: 6%; }
}
@media (max-width:768px) {
    .sec1_left { margin-bottom: 25px; }
    .pro_box_l, .pro_box_r, .btn_box { width: 100%; margin: 0; text-align: center; }
    .pro_box_r button { margin: 15px 0;  }
    .myfooter ul { padding: 0 15px; }
    .myfooter .footer_midcol .row { margin: 0; }
    .myfooter .container h2 { margin-left: 15px; }
    .footer_lastcol { text-align: center; }
    .myfooter .footer_ul3 { padding: 0; }
}

@media (max-width: 768px) and (min-width: 300px) {
    .sldpro_box { height: 160px;}
    .sldpro_box_con { height: 130px;     bottom: -90px;}
    .sldpro_box_con span {font-size: 13px;
    display: block !important;
    float: none;
    width: 100%;}
    .sldpro_box_con { padding: 5px; }
    .sldpro_box_con p { display: none;}
    .sldpro_box_con {text-align: center;}
    .sldpro_box .sldpro_box_con {bottom: -80px;}
    .sldpro_box:hover .sldpro_box_con { bottom: -80px; text-align: center; }
}

@media (max-width: 1199px){
    .pricing-table{
        width: 220px;
    }

    .pricing-table .offer img {
        width: 60px;
    }
}


@media (max-width: 991px){

    .container{
        max-width: 100%;
    }

    header .navbar{
        padding-left: 15px;
        padding-right: 15px;
    }

    .myheader .navbar-toggler { background-color: #00510f; padding: 5px; }
    .myheader .navbar-toggler-icon {height: auto; text-align: center; }
    .myheader .navbar-toggler-icon i { color: #fff; margin-bottom: 1px;}
    .myheader ul li a { margin-left: 0px; border-radius: 0; padding-left: 10px; padding-right: 10px; }
    .navbar-nav .nav-link{
        padding-left: 10px; padding-right: 10px;
    }

    .listing-inner-top ul.social-links li{
        margin: 0;
        width: 35px;
        height: 35px;
    }

    .listing-inner-top ul.social-links li a{
        font-size: 16px;
        padding: 5px 0;
    }

    .list-home .plan h2{
        font-size: 22px;
    }

    .pricing-wrapper{
        justify-content: center;
    }

    .pricing-table {
        width: 174px;
    }

    .pricing-title{
        font-size: 16px;
    }

    .pricing-table .price{
        font-size: 36px;
    }

    .pricing-table .price sup{
        font-size: 20px;
    }

    .content-price{
        margin-top: 154px !important;
    }

    .content-price ul li{
        font-size: 14px;
    }

    .myheader ul li a:hover {
        background-color: transparent;
        text-decoration: underline !important;
        color: #006666 !important;
    }

    .mobile-signin{
        display: block;
    }

    header .navbar .navbar-nav .nav-item:last-child a.nav-link{
        display: none;
    }

    .navbar-nav{
        padding-top: 5px;
    }
    .pro_box:hover {
        box-shadow: 0 0 12px rgba(82, 85, 90, 0.1);
        transform: scale(1);
        border: 1px solid #eee;
    }
}


@media (max-width: 767px){

    h1{
        font-size: 26px;
    }

    .listing-inner-top img{
        margin-bottom: 20px;
    }

    .list-home .home-first .pr-0{
        padding-right: 15px !important;
    }

    .list-home .home-first .pl-0{
        padding-left: 15px !important;
    }

    .list-home .home-first img{
        margin: 15px auto 0;
        text-align: center;
        display: block;
    }

    .pricing-table{
        width: 100%;
        float: none;
        margin-bottom: 15px !important;
    }

    .content-price{
        margin-top:0px !important;
        margin-bottom:15px !important;
    }

    .pricing-table:hover {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }

    .list-home .title-heading p.choose-plan-btn{
        margin-top: 15px;
        margin-bottom: 20px !important;
    }

    .content-price ul li{
        font-size: 18px;
    }

    .pricing-title{
        font-size: 22px;
    }

    .pricing-table .price{
        font-size: 40px;
    }

    .pricing-table .offer img{
        width: auto;
    }

    .left-border{
        border:none;
        margin-top: 20px;
    }

    .myfooter .footer_ul3 {
        padding: 0;
    }

    .myfooter .footer_ul2 li {
        width: 50%;
    }

    .homeleft_col1 a img{
        width: 315px;
        margin: 0 auto;
        display: block;
    }

    .pro_box{
        max-width: 400px;
        margin: 0 auto 20px;
        display: flex;
        justify-content: center;
        float: none;
    }
    .signin .properties-details .col-md-6, .signin .properties-details .col-md-2, .signin .properties-details .col-md-4 {
        text-align: center !important;
        margin-bottom: 10px;
    }
    .signin .justify-content-end button.btn-info{
        margin: 0 !important;
        margin-top: 10px !important;
    }
    .signin .d-flex.justify-content-end {
        display: inline-block !important;
        justify-content: center !important;
    }
    .signin .d-flex.justify-content-end button#list-a-home{
        display: block;
    }
    .list-home .col-md-12.title-heading {
        padding: 0 30px 0 50px !important;
    }
    div#current-photos {
        overflow-x: auto;
    }
    .photos-tab .tab-content{
        padding: 15px 5px;
    }
    .listing_Top-img{
        height: auto;
    }

}

@media (max-width:525px){
    header .navbar a.navbar-brand img {
        max-width: 200px;
    }
    .signin .justify-content-end a.btn.btn-danger {
      font-size: 11px !important;
    }
}

@media (max-width: 420px){
    .signin .properties-details button{
         padding: 5px 7px !important;
        font-size: 12px !important;
    }
}

@media (max-width:360px){
    header .navbar a.navbar-brand img {
        max-width: 175px;
    }
    .mobile-signin {
        top: 11px;
        padding: 5px;
        font-size: 14px;
    }
}

/* Responsive Css End */

/*Account Page Css Start*/

.properties-details .text-details{
    border: none;
    padding: 10px 0;
    margin: 0;
}
.small-alert{
    font-size: 13px;
    line-height: 15px;
    margin-top: 5px;
    margin-bottom: 0;
}

.multiple-select{
    background:none !important;
    height: auto !important;
}

.no-left-border{
    border-left: 0;
    border-radius: 0 0.25rem 0.25rem 0;
}

/*Account Page Css End*/
/*Photos Page Css*/

.breadcrumb{
    font-size: 14px;
}
.breadcrumb>li>.divider {
    padding: 0 5px;
    color: #ccc;
}
.breadcrumb>.active {
    color: #999;
}
.photos-tab {
    border: 1px solid #669999;
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
    font-family: segoe ui, Arial, sans-serif;
}
.photos-tab .tab-content {
    padding: 15px;
    border: 1px solid #dee2e6;
    border-top: 0;
    border-radius: 0 0px 5px 5px;
}
.photos-tab .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
    color: #006666;
    font-weight: 600;
}
.photos-tab .tab-content p{
    margin-bottom: 10px;
}
.end-subscription label{
    font-size: 14px;
    margin-bottom: 5px;
}
.end-subscription .modal-dialog{
    max-width: 600px;
}
.end-subscription .modal-dialog .modal-header{
    display: block;
}
.end-subscription .modal-dialog .modal-header .close{
    position: absolute;
    right: 20px;
    top: 10px;
}
.order-placed{
    border-bottom: 1px solid #CCC;
    margin: 0 0 20px 0;
}
.order-placed .col-md-4, .order-placed .col-md-8{
    padding: 0;
}
.default-font{
    font-size: 14px;
}
table.photos-set{
  width: 100%;
}
table.photos-set tr th, table.photos-set tr td {
    padding: 10px;
}
table.photos-set tr td i {
    color: #fff;
}

ul.feature-liststyle {
    margin-bottom: 0;
}
ul.feature-liststyle li {
    list-style: none;
    line-height: 30px;
}
ul.feature-liststyle li i {
    color: #00510f !important;
}
